@import url("https://fonts.googleapis.com/css2?family=Cascadia+Code:ital,wght@0,200..700;1,200..700&family=Russo+One&display=swap");
.russo-one-regular {
  font-family: "Russo One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Cascadia Code", monospace;
}
body {
  background-color: #1e1e1e;
  color: #d4d4d4;
  font-family: "Cascadia Code", monospace;
}
.container-header{
    display: flex;
    margin: 4rem 2rem;
}
.constainer-button {
  margin: 30px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

button {
  background-color: #007acc;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.3s ease;
  font-weight: bold;
  height: 100px;
  width: 200px;
}

button:hover {
  opacity: 0.7;
  background-color: #005f99;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 4rem 5.6rem;
  display: grid;
  grid-template-columns: 200px 200px 200px 200px;
  gap: 20px;
}
li {
  border: 2px solid #007acc;
  border-radius: 5px;
}
img {
  width: 100%;
  height: 200px;
  border-radius: 5px 5px 0 0;
}
p {
  font-weight: bold;
  padding: 10px;
  color: #d4d4d4;
}

.item-price {
  color: #f0ec15;
  font-weight: bold;
  padding: 10px;
}
